Μετάβαση στο κύριο περιεχόμενο
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100NAS Διακόπτης
SKU: FS752TP-100NAS

NETGEAR ProSafe FS752TP-100NAS Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

NETGEAR ProSafe FS752TP-100NAS Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αντικατοπτρισμός πυλώνα σύνδεσης
Ναι
Ομαδοποίηση συνδέσεων
Ναι
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Υποστήριξη 10G
Όχι
Διάρκεια πρωτοκόλλου δέντρου
Ναι
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Ναι
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Αναζήτηση IGMP
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Wi-Fi
Όχι
Πρότυπα Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Σύνδεση Ινού
LC, SFP
Προηγμένη διαχείριση καβλών
Ναι
Αριθμός θυρών χαλκού Gigabit Ethernet
4
Σύνδεση τροφοδοσίας
Μέγιστο εύρος ζώνης θύρας
17,6 Gbit/s
Αριθμός θυρών SFP/SFP+
2
Αριθμός θυρών SFP-SFP
2
Συχνότητα εισόδου
50 - 60 Hz
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
230731 Ώρες
Ασφάλεια
UL, CE, CCC, CB
Δηλώσεις συμμόρφωσης
Λειτουργικό ύψος
0 - 3000 m
Μη λειτουργική υγρασία
Μη λειτουργικό ύψος
0 - 3000 m
Εύρος λειτουργικής υγρασίας
0 - 90%
Τάση εισόδου
100 - 240 V
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Εγκατάσταση ράφιου
Ναι
Διαχείριση βασισμένη στο web
Ναι
Εύρος θερμοκρασίας αποθήκευσης Celsius
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Αριθμός θέσεων για modules SFP
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
ProSafe FS752TP
GTIN EAN UPC
0606449077728,
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
NETGEAR
Όνομα προϊόντος
ProSafe FS752TP
Σειρά προϊόντος
Ημερομηνία προσθήκης στο σύστημα
2011-08-18
Ημερομηνία παραγωγής
Κωδικός προϊόντος
FS752TP-100NAS
Περιορισμός ταχύτητας
Ναι
IP σποοφινγκ
Ναι
Στασιμοποιήσιμο
Όχι
Υποστήριξη MIB
RFC 1213, RFC 1643, RFC 1493
Υποστήριξη multicast
Ναι
Καταγραφή συμβάντων συστήματος
Ναι
Υποστήριξη VLAN
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Πρωτόκολλα διαχείρισης
SNMP, NMS
NETGEAR ProSafe FS752TP-100NAS Διακόπτης